.TH observer 6 "observer  0.9.8.1" "Ericsson AB" "ERLANG APPLICATION DEFINITION"
.SH APPLICATION
observer \- The Observer Application
.SH DESCRIPTION
.LP
This chapter describes the \fIOBSERVER\fR application in OTP, which provides tools for tracing and investigation of distributed systems\&.

.SH CONFIGURATION
.LP
There are currently no configuration parameters available for this application\&. 
.SH SEE ALSO
.LP

